import { type ComponentProps } from 'react'

import { Input } from '../Input'

type EmailProps = ComponentProps<'input'>

function Email({ ...props }: EmailProps) {
	return <Input type='email' {...props} />
}

export { Email }
